body {
  background:transparent url('/images/BG.gif') repeat top center; padding:0px; margin:0px;
  font-family:Verdana,Helvetica,Arial,sans-serif;
  font-size:8pt;
  color:#4D4D4D;
}
a, a:visited {
  color:#4D4D4D;
}
a:hover {
  color:#002677;
}

h1, .h1 {
  color:#4D4D4D;
  font-size:12pt;
  font-weight:bold;
  text-decoration:none;
}

#main {
  width:765px; margin:auto;
}
#logo {
  background:#012775 url('/images/MainSiteTitle.gif') no-repeat top center; height:60px;
}
#logo h1 {
  display:none;
}


#alistapart {
  background-color:#749438;
  overflow:hidden;
  width:765px;
}
#content {
  background-color:#F2F0EC;
  width:570px;
  float:left; 
}
#menu {
  background-color:#749438;
  border-right:570px solid #F2F0EC; 
  margin-right:-570px; /* http://www.alistapart.com/articles/multicolumnlayouts */
  width:195px;
  float:left;
}


#menu ul {
  list-style:none;
  margin:0px;
  padding:0px;
  border:none;
}
#menu li {
  margin:0px;
  height:25px; 
}
#menu li a {
  display:block;
  padding: 5px 5px 5px 19px;
  color:#FCFCFC;
  font-family:"arial bold","arial","sans-serif";
  text-decoration:none;
  width:100%;
}
#menu li a span {
  line-height:10px;
}
html>body #menu li a {
  width:auto;
}
#menu li a:hover, #menu li a.on {
  background-color:#8FB845;
  color:#012775;
}

#menu form {
  color:#FCFCFC;
  background-color:#8FB845;
  width:171px;
  margin:0px;
  padding:7px 5px 7px 19px;
}

#menu #newsletter {
  height:50px;
  width:171px;
  display:block;
  line-height:12px;
  padding: 5px 5px 0px 19px;
  color:#FCFCFC;
  text-decoration:none;
}
#menu #newsletter:hover {
  color:#012775;
  background-color:#8FB845;
}
#menu li a.menunormal, #menu li a.menunormalon {
  padding: 5px 5px 5px 29px;
  font-family:arial,sans;
}

.storeheader { 
  color:#FFFFFF;
  font-size:12px; font-weight:bold;
  background-color:#A5652B; text-align:right;
  line-height:22px;
}
.storeheader a {
  color:#FFFFFF;
  text-decoration:none;
  line-height:22px;
} 
.storeheader a:hover {
  background-color:#C97B34;
}

.contenttext {
  padding:15px;
}

#footerbanner {
  clear:both;
  background:#4D4D4D; border:5px solid #4D4D4D; height:14px; 
  color: #FFF;
}
#footerbanner img {
  vertical-align:middle;
  float:right;
}
#footer {
  padding:10px; background-color:#F2F0EC; 
}
#footercredit {
  float:right; font-size:8px;
}
#footercredit a, #footercredit a:visited {
  color:#012775; text-decoration:none;
}
#footercredit a:hover {
  font-size:12px; color:#00F;
}
#footerlinks {
  text-align:center; padding:15px;
}
